[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# TEZcgi.Names

Indexed array with available variable names.

## Declaration

Source position: ezcgi.pp line 72

`public property TEZcgi.Names : string read GetName;`

## Description

Names provides indexed access to the available variable names. The Index may run from 0 to VariableCount. Any other value will result in an exception being raised.

## See also

TEZcgi.Variables |  | Indexed array with variables as name=value pairs.
TEZcgi.Values |  | Variables passed to the CGI script
TEZcgi.GetValue |  | Return the value of a request variable.
TEZcgi.VariableCount |  | Number of available variables.

Documentation generated on: Feb 26 2014